@charset "UTF-8";
/*****************************************************

lasd mod 110813

110813 mailmagazine
130105 history, event
130124 term of use
130318 MOKEITEN
150730 catalog

*****************************************************/
/*****************************************************

catalog

*****************************************************/
.category_title{
	background:url(../img/cap_bg.jpg) no-repeat 0 0;
	font-weight:bold;
	color:#000;
	padding:5px 0 0 20px;
	font-weight:bold;
	font-size:14px;
	margin:0 0 32px 0;
}
/*****************************************************

about page

*****************************************************/

.entry-asset{
	margin:0 0 60px 0;
	clear:both;
}

.entry-asset h3{
	margin:0 0 34px 0;
}

.asset-body img,
.asset-body iframe{
	background:#fff url(../img/img_bg.gif) 0 0;
	padding:5px;
}

#btn_lang img{
	background:none!important;/*各製品エントリー用*/
	padding:0!important;
}
/*#btn_lang ul li a{
	margin:0!important;各製品エントリー用
}*/

.photo_making{
	float:right;
	margin:0 0 0 20px;
}

.photo_logo{
	float:left;
	margin:0 20px 0 0;
	background:none;
}

/*****************************************************

HISTORY

*****************************************************/

#history_table{
	background:#fff;
	width:594px;
	border-collapse: collapse;
	margin:0 0 60px 0;

}

#history_table tr td{
	padding: 10px 5px;
	border: 1px solid #e2e2e2;
	font-size: 11px;
	vertical-align: top;
	line-height:2;
}

.history_date{
	width:58px;
}

.history_year{
	background:#f8f0f0;
	font-weight:bold;
}

.event_title{
	width:260px;
	
}

.event_title_b{
	width:260px;
	font-weight:bold;
	font-size:13px;
}

.item_title{
	width:260px;
}

.stripe{
	background:#f8f0f0;
}

/*****************************************************

shoplist page

*****************************************************/

.shoplist table{
	background:#fff;
	width:594px;
	border-collapse: collapse;
	margin:0 0 60px 0;
}

.shoplist h4,
.contact_cap,
.deal_cap{
	color:#b20000;
	font-size:13px;
	margin-bottom:10px;
}

.shoplist table tr td{
	padding: 8px 2px;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	vertical-align: top;
}

.shopno{
	width:90px;
}

.stripe{
	background-color:#f8f0f0;
}

.itempr{
	width:70px;
	text-align:center;
	background-color:transparent;
}

.itempr a img{
	background-image:none!important;
	background-color:transparent;
}

/*****************************************************

catalog top page

*****************************************************/

#navi .widget-content h4 {
	font-size:11px;
}

#navi .widget-content ul li {
	font-size:10px;
	margin:20px 0 0 0;
}

#navi .widget-content ul li ul{
	margin:20px 0 0 5px;
}

#navi .widget-content ul li ul li{
	margin:0 0 15px 0;
	line-height:1.4em;
	font-size:10px;
	font-weight:normal;
}

.boxgrid{ 
	width: 594px; 
	background: #161613; 
	height: 198px;
	margin-bottom: 10px; 
	overflow: hidden; 
	position: relative;
}

.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0;
}

.boxgrid p{ 
	padding: 0 10px;
	margin:0;
}
	
.boxcaption{ 
	float: left; 
	position: absolute; 
	background:url(../img/img_bg.gif); 
	height: 100px; 
	width: 100%; 
	opacity: .6; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.cover h3{
	font-size: 12px;
	margin: 10px 10px 0 10px;
	color:#000;
}

.caption .boxcaption {
	top: 170px;/*デフォルトの位置*/
	left: 0;
}

.arrow img{
	position:static;
	margin:3px 0 0 0;
}

/*****************************************************

mailform page

*****************************************************/

h2.contact-header{
	margin:0 0 34px; 0
}
	
.mailform {
	margin:32px 0 60px 0;
	width:594px;
}

.mailform label{
	font-weight:bold;
}

.mailform .hissu{
	color:#900;
	margin:0 0 0 5px;
}

.mailform .nini{
	color:#0c0;
	margin:0 0 0 5px;
}

.form_note{
	border: #666 1px dotted;
	font-size: 11px;
	margin: 10px auto;
	width: 402px !important;
	color: #666;
	background-color: #f9f9ff;
	text-align: left
}

.form_note p{
	margin:10px 0 10px 10px;
}

.form_note ul {
    margin:10px 0 10px 10px;
    padding: 0;
    list-style:inside decimal;
}

#mail_text{
	width:396px;
}

.formcredit{
	font-size:10px;
}

.comments-open-content{
	margin:10px 0 60px 0;
}

.form_error{
	color:#900;
	padding:0 0 0 10px;
}

#mailform_oversea{
	margin:0 0 50px 0;
}

/*****************************************************

archive page

*****************************************************/

.archive-header{
	font-size:12px;
	font-weight:bold;
	padding:0 0 5px 0;
	border-bottom:1px #ccc solid;
	margin: 0 0 10px 0;
}

.archive-list-item a:link,
.archive-list-item a:visited{
	color:#666;
}

.archive-list-item a:hover{
	color:#666;
	text-decoration:underline;
}

.archive-list ol{
    margin: 20px 0;
    padding: 0;
    list-style: none;
}

/*****************************************************

プライスリスト

*****************************************************/

.itemlist{
	background:#fff;
	width:594px;
	border-collapse: collapse;
}

.itemlist tr td{
	padding: 8px 2px;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	vertical-align: middle;
}

.itemno{
	width:60px;
}

.price{
	text-align:center;
	width:70px
}

.stripe{
	/*shoplist*/
}

.colorver{
	width:60px;
	text-align:center;
}

.itempr{
	/*shoplist*/
}

/*****************************************************

プライスリスト 英語版

*****************************************************/

.itemlist_en{
	background:#fff;
	width:594px;
	border-collapse: collapse;
}

.itemlist_en tr td{
	padding: 8px 2px;
	border: 1px solid #e2e2e2;
	font-size: 11px;
	vertical-align: middle;
}

.itemno{
	width:60px;
}

.itemlist_en .price{
	text-align:center;
	width:60px
}

.stripe{
	background:#f8f8f8;
}

.colorver{
	width:60px;
	text-align:center;
}

.cart{
	font-size:10px!important;
	width:100px;
}

.cart_note{
	font-weight:normal!important;
}

/*****************************************************

press release 

*****************************************************/

.itemlist{
	background:#fff;
	width:594px;
	border-collapse: collapse;
}

.itemlist tr td{
	padding: 8px 2px;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	vertical-align: middle;
}

.itemno{
	width:60px;
}

.pdf{
	text-align:center;
	width:60px
}

.stripe{
	background:#f8f8f8;
}

/*****************************************************

特定商取引法表示

*****************************************************/

.dealtable{
	background:#fff;
	width:594px;
	border-collapse:separate;
}

.dealtable tr td{
	padding: 10px 2px;
	border-bottom: 1px dotted #e2e2e2;
	font-size: 12px;
	vertical-align: top;
}

.dealtable .spec{
	width:200px;
	font-weight:bold;
}


.feetable{
	width:300px;
	border-collapse: collapse;
}
.feetable tr td{
	padding: 8px 2px;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	vertical-align: middle;
	text-align:center;
	width:25%;
}

.feecat{
	font-weight:bold;
	background:#f8f0f0;
}

.dealtable ol{
	list-style:decimal outside;
	margin:0 0 0 15px;
}

/*****************************************************

月刊テラダニュース／メールマガジン

*****************************************************/

#cap_join{
	font-weight:bold;
	font-size:12px;
}

#mailmagform{
	margin:40px 0 100px 0;
}

#mailmagform tr td{
	padding:0 20px 10px 0;
	vertical-align:middle;
}

.mg_form_name{
	width:50px;
}

.mg_form_input{
	width:200px;
}

.mg_txt_area{
	height:24px;
	color:#999;
}

.mg_form_btn{
	width:67px;
}

#btn_mg_submit{
	width:67px;
	height:24px;
	background:url(/mtn/images/btn_submit_off.jpg) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
	display:block;
	float:left;
}

#btn_mg_submit:hover{
	width:67px;
	height:24px;
	background:url(/mtn/images/btn_submit_on.jpg) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
	display:block;
}

#btn_mg_kaijo{
	width:67px;
	height:24px;
	background:url(/mtn/images/btn_kaijo_off.jpg) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
	display:block;
}

#btn_mg_kaijo:hover{
	width:67px;
	height:24px;
	background:url(/mtn/images/btn_kaijo_on.jpg) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
	display:block;
}

/*****************************************************

TERM OF USE 130124

*****************************************************/

.use_section{
	margin-bottom:80px;
}

.use_cap{
	color:#b20000;
	font-size:13px;
	margin-bottom:10px;
}

/*****************************************************

TERADA MOKEI TEN

*****************************************************/

#gmap_mokeiten{
	width:584px;
	height:386px;
	border:1px solid #ccc;
	background:#fff;
	padding:4px;
}

#gmap_mokeiten img{
	background:none;
}

#txt_teradamokeiten{
	text-align:left;
	list-style:none;
	margin:20px 0 0 -20px;
	padding-bottom:60px;
}

#txt_teradamokeiten li{
	float:left;
	width:178px;
	margin-left:20px;
}